/* CSS Document */
*{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	list-style-type: none;
	color: #656659;
	font-weight: normal;
	font-size: 13px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

br {
	clear: left
}
body {
	background-color: #E21F26;
}
#contenedor {
	background-color: #FFF;
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	border: 10px solid #E5E5E5;
	margin-bottom: 20px;
}
#header {
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 4px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #E5E5E5;
	position: relative;
}
#header #logo{
	position: absolute;
	left: 18px;
	top: 18px;

}
#botonera {
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 10px;
	margin-bottom: 30px;
}
#botonera ul li{
	margin-right: 10px;
	float: left;

}
#botonera ul li a{
	color: #E21F26;
	font-size: 12px;
	font-weight: bold;
	display: block;


}
#botonera ul li a:hover{
	color: #000;


}
#buscador {
	background-color: #FFF;
	width: 200px;
	float: right;
	text-align: right;
}
#col_izq {
	float: left;
	width: 310px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;

}
#col_izq #icono{
	text-align: center;


}
#col_central {
	float: left;
	width: 200px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;

}
#col_der {
	float: left;
	width: 200px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;

}
#col_der_full {
	float: left;
	width: 440px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;

}
#col_der_full input ,textarea{
	border: 2px solid #E21F26;
	width: 260px;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
	padding-left: 4px;


}
#contenedor h1{
	font-family: 'Jockey One', sans-serif;
	color: #E21F26;
	font-size: 18px;
	margin-bottom: 4px;
}
#contenedor h2{
	color: #0C8BB6;
	font-size: 12px;
}
a#generico{
	display: block;
	background-color: #E95659;
	padding: 6px;
	color: #FBDBDC;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 11px;
	width: 70px;
	text-align: center;
	margin-top: 6px;
	margin-bottom: 6px;

}
a#generico:hover{
	color: #FFF;
	background-color: #E21F26;


}
.separador {
	background-image: url(imagenes/separador.png);
	height: 1px;
	padding-top: 8px;
	padding-bottom: 8px;
	background-repeat: repeat-x;
	background-position: left center;
	clear: both;
}

#contenedor img#noticia{
	float: left;
	margin-right: 6px;
	border: 4px solid #CCC;

}
#contenedor p{
	margin-bottom: 4px;
	text-align: justify;

}
#col_der_full li {
	background-image: url(imagenes/bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;

}
#seccion_2cols {
	background-image: url(imagenes/fondo_3cols.png);
	background-repeat: repeat-y;


}
#seccion_3cols {
	background-image: url(imagenes/fondo_3cols.png);
	background-repeat: repeat-y;


}
#footer {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 8px;

}
strong {
	color: #E21F26;
	font-weight: bold;
}
